bolug bonner linux user group
news about wissen files archive hilfe suchen  

 

archive :: SchAN-User

druckfassung

SchAN-User

Re: [Schan-user] Downgrade von Version4 auf 3.4/3.5/3.6 ???

To: Schulen ans Netz - Anwender <schan-user@xxxxxxxxxxxxxxxxx>
Subject: Re: [Schan-user] Downgrade von Version4 auf 3.4/3.5/3.6 ???
From: Uwe Schoffer <uwe@xxxxxxxxxxx>
Date: Mon, 09 Jul 2007 19:37:20 +0200
E. Klein schrieb:

nachdem ich seit 1 Jahr Arktur in der Version 4.0 Beta43d im Einsatz habe, bin ich ernsthaft am Überlegen, ob ich auf eine andere Version umsattele.

Das ist eine wunderbare Steilvorlage, um den Versionsstreit wieder mit aller Macht loszutreten. Vermutlich weißt Du nicht, was hier in dieser Liste in den letzten Monaten los war?

- In letzter Zeit (2-3 mal die Woche) häuft sich ein Versagen des nfsd. Meine Linux-Clients (SuSE10.2/10.1) hängen sich auf. Nach Neustart des nfsd gehts normal weiter.

Das und einiges Andere kann bei einer BETA schon vorkommen. Bei der Version4RC5 ist mir dies nicht mehr passiert.

- Das Anmelden von Ubuntu/Edubuntu/Kubuntu Clients beim ldap klappte nur in ganz wenigen Ausnahmefällen.

Hast Du in der Anleitung gelesen, das Ubuntu selbst an den Problemen Schuld ist? http://arktur.schul-netz.de/wiki/index.php/Installationshandbuch:UbuntuLinux und dort relativ weit unten im Kapitel Benutzerverwaltung. Ob die Entwickler von UBUNTU bereits reagiert haben, kann ich leider nicht sagen.

- Das Authorisieren von Webseiten über htpasswd/htaccess sowohl lokal als auch übers Internet geht gar nicht.

Bei Arktur 4 RC 5 könnte ich ich da ganz sicher helfen.

Würdet ihr mir ein Downgrade empfehlen, oder die Version4 aktualisieren?
Bekomme ich bei einem Downgrade alle Benutzerdaten und Passwörter 1 zu 1 gerettet?

Siehe oben. Jede Antwort in dieser Liste wird bei dieser Frage mit persönlichen Vorlieben oder auch mit Stänkereien gegen die jeweils andere Version erfolgen.

Wie sieht es mit den Windows-Maschiennaccounts (ca 35 Win-XP-Rechner) aus?

Zwischen Deiner Version und Arktur4RC5 können alle Maschinenaccounts übernommen werden.

Für alle anderen Versionen gibt es kein Script zum Auslesen der Maschinenpassworte aus dem LDAP. Dazu kommt die Inkompatibilität der Passworte zwischen den verwendeten SAMBA-Versionen.


--

mit freundlichen Grüßen

Uwe Schoffer

_______________________________________________
schan-user mailing list
schan-user@xxxxxxxxxxxxxxxxx
http://www.heise.de/bin/newsletter/listinfo/schan-user

 

seitenanfang


 

news about wissen files archive hilfe suchen  
kontakt letzte änderung: 09.07.2007